Subject: Re: bug#52117: [core-updates-frozen] [PATCH 0/6] Fix Julia packages.

From: zimoun <[email-masked]>
Date: Sat, 27 Nov 2021 19:59:21 +0100

Hi,

On Sat, 27 Nov 2021 at 13:38, zimoun <[email-masked]> wrote:

> Last, I am confused by Cuirass.  Because it says evaluation complete but
> julia-* packages are scheduled.
>
>     https://ci.guix.gnu.org/eval/48802?status=pending
>
> And for instance,
>
>     https://ci.guix.gnu.org/build/1853818/log/raw
>
> BTW, Berlin has some issues I guess
>
> #48720 - d508c5b was pushed CommitDate: Fri Nov 26 23:21:45 2021 +0100
>        - 941f776 was pushed CommitDate: Sat Nov 27 01:22:32 2021 -0500
>        - 9c4752b was pushed CommitDate: Sat Nov 27 10:24:12 2021 +0100 
> #48802 - 1b8a18b was pushed CommitDate: Sat Nov 27 11:48:17 2021 +0100
>
> I do not understand why 941f776 or 9c4752b had not been evaluated.
>
> Could you give a look?  For example, by restarting the evaluation?

Re-checking now, all is green. \o/
I am still confused by Cuirass but that’s another story, I guess.

Thanks for helping in this yak shaving. :-)

Cheers,
simon